
/* ****************** 2칸 레이아웃  ****************** */

.layout_313544_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313544_ > div {margin-left:-30px;}
.layout_313544_ > div:after {content:''; display:block; clear:both;}
.layout_313544_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_313544_ > div > .container_1 {width:50%;}
.layout_313544_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_313544_ > div > .container_1 { width:100%; }
	.layout_313544_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_313544_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_313547_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_313547_ * {box-sizing:border-box;}
.img_ratio_313547_ a {display:block; text-decoration:none;}
.img_ratio_313547_ img {width:100%; vertical-align:top;}
  
 /* 본 소스는 %(퍼센트)로 되어있기 때문에 반응형에 적용할 수 있습니다 */
* {margin:0;padding:0;}
.img_ratio_313547_ {position:relative;display:inline-block;}
.img_ratio_313547_ img {max-width:100%;}
.img_ratio_313547_ span.text {position:absolute;top:50%;left:0;transform:translateY(-50%);display:none;width:100%;font-size:70px;color:#fff;font-weight:900;text-align:center;}
.img_ratio_313547_::before, .img_ratio_313547_::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:all .8s;-webkit-transition:all .8s;}
.img_ratio_313547_::before {width:97%;height:95%;border-top:2px solid #fff;border-bottom:2px solid #fff;width:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */
.img_ratio_313547_::after {width:97%;height:95%;border-left:2px solid #fff;border-right:2px solid #fff;height:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */

/* 마우스가 올라가면 반응하는 소스 */
.img_ratio_313547_:hover span.text {display:block;}
.img_ratio_313547_:hover::before {width:calc(97% + 4px);} /* 화면에 따라서 정확한 사각형을 위한 값을 줘야하는 부분 */
.img_ratio_313547_:hover::after {height:calc(95% + 4px);} /* 보더의 두께값을 더해줘서 정확한 모서리를 만들기 위해 calc값을 사용했습니다 */
  
  
  
@media (min-width:1024px){
	.img_ratio_313547_ {width:px;}
}
@media \0screen{
	.img_ratio_313547_ {width:px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_313549_:after {content:''; display:block; clear:both;}
.img_webzine_313549_ * {box-sizing:border-box;}
.img_webzine_313549_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_313549_ .item:after {content:''; display:block; clear:both;}
.img_webzine_313549_ .item a {display:block; text-decoration:none;}
.img_webzine_313549_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_313549_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_313549_ .text_box {padding:0px;}
.img_webzine_313549_ .text_box p {margin:0; padding:0px;}
.img_webzine_313549_ .subject {font-weight:; color:#000000;}
.img_webzine_313549_ .content {color:#333;}

.text_sml_313549_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313549_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313549_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313549_ .content {font-size:14px; line-height:1.6em;}
.text_big_313549_ .subject {font-size:20px; line-height:1.4em;}
.text_big_313549_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_313549_ .item {width:100%;}
.col_m_2_313549_ .item {width:50%;}
.col_m_3_313549_ .item {width:33.3333%;}
.col_m_1_313549_ .item,
.col_m_2_313549_ .item2n,
.col_m_3_313549_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_313549_ .item,
	.col_m_2_313549_ .item2n,
	.col_m_3_313549_ .item3n {clear:none;}

	.col_pc_1_313549_ .item {width:100%;}
	.col_pc_2_313549_ .item {width:50%;}
	.col_pc_3_313549_ .item {width:33.3333%;}
	.col_pc_4_313549_ .item {width:25%;}
	.col_pc_5_313549_ .item {width:20%;}
	.col_pc_6_313549_ .item {width:16.6666%;}
	.col_pc_1_313549_ .item,
	.col_pc_2_313549_ .item2n,
	.col_pc_3_313549_ .item3n,
	.col_pc_4_313549_ .item4n,
	.col_pc_5_313549_ .item5n,
	.col_pc_6_313549_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_313549_ .item,
	.col_m_2_313549_ .item2n,
	.col_m_3_313549_ .item3n {clear:none;}

	.col_pc_1_313549_ .item {width:100%;}
	.col_pc_2_313549_ .item {width:50%;}
	.col_pc_3_313549_ .item {width:33.3333%;}
	.col_pc_4_313549_ .item {width:25%;}
	.col_pc_5_313549_ .item {width:20%;}
	.col_pc_6_313549_ .item {width:16.6666%;}
	.col_pc_1_313549_ .item,
	.col_pc_2_313549_ .item2n,
	.col_pc_3_313549_ .item3n,
	.col_pc_4_313549_ .item4n,
	.col_pc_5_313549_ .item5n,
	.col_pc_6_313549_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313548_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313548_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_313548_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_313548_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313548_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_313548_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313550_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313550_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_313550_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_313550_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313550_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_313550_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313546_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313546_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_313546_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_313546_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313546_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_313546_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_313551_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313551_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313552_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313552_ > div:after {content:''; display:block; clear:both;}
.layout_313552_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313552_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_335803_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_335803_ p a {color:#000000; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_313553_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_313553_ * {box-sizing:border-box;}
.table_313553_ table {width:100%; margin:0 auto; border-top:2px solid #e66d1e; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_313553_ td {height:60px; padding:3px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_335782_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_335782_ > div:after {content:''; display:block; clear:both;}
.layout_335782_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_335782_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_335804_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_335804_ p a {color:#000000; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_335783_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_335783_ * {box-sizing:border-box;}
.table_335783_ table {width:100%; margin:0 auto; border-top:2px solid #e66d1e; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_335783_ td {height:100px; padding:2px 3px; background:#fff; font-size:10px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_313554_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313554_ > div:after {content:''; display:block; clear:both;}
.layout_313554_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313554_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_313558_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313558_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313558_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_313556_:after {content:''; display:block; clear:both;}
.img_webzine_313556_ * {box-sizing:border-box;}
.img_webzine_313556_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_313556_ .item:after {content:''; display:block; clear:both;}
.img_webzine_313556_ .item a {display:block; text-decoration:none;}
.img_webzine_313556_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_313556_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_313556_ .text_box {padding:0px;}
.img_webzine_313556_ .text_box p {margin:0; padding:0px;}
.img_webzine_313556_ .subject {font-weight:; color:#000000;}
.img_webzine_313556_ .content {color:#333;}

.text_sml_313556_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313556_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313556_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313556_ .content {font-size:14px; line-height:1.6em;}
.text_big_313556_ .subject {font-size:20px; line-height:1.4em;}
.text_big_313556_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_313556_ .item {width:100%;}
.col_m_2_313556_ .item {width:50%;}
.col_m_3_313556_ .item {width:33.3333%;}
.col_m_1_313556_ .item,
.col_m_2_313556_ .item2n,
.col_m_3_313556_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_313556_ .item,
	.col_m_2_313556_ .item2n,
	.col_m_3_313556_ .item3n {clear:none;}

	.col_pc_1_313556_ .item {width:100%;}
	.col_pc_2_313556_ .item {width:50%;}
	.col_pc_3_313556_ .item {width:33.3333%;}
	.col_pc_4_313556_ .item {width:25%;}
	.col_pc_5_313556_ .item {width:20%;}
	.col_pc_6_313556_ .item {width:16.6666%;}
	.col_pc_1_313556_ .item,
	.col_pc_2_313556_ .item2n,
	.col_pc_3_313556_ .item3n,
	.col_pc_4_313556_ .item4n,
	.col_pc_5_313556_ .item5n,
	.col_pc_6_313556_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_313556_ .item,
	.col_m_2_313556_ .item2n,
	.col_m_3_313556_ .item3n {clear:none;}

	.col_pc_1_313556_ .item {width:100%;}
	.col_pc_2_313556_ .item {width:50%;}
	.col_pc_3_313556_ .item {width:33.3333%;}
	.col_pc_4_313556_ .item {width:25%;}
	.col_pc_5_313556_ .item {width:20%;}
	.col_pc_6_313556_ .item {width:16.6666%;}
	.col_pc_1_313556_ .item,
	.col_pc_2_313556_ .item2n,
	.col_pc_3_313556_ .item3n,
	.col_pc_4_313556_ .item4n,
	.col_pc_5_313556_ .item5n,
	.col_pc_6_313556_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313557_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313557_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_313557_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_313557_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313557_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_313557_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_313555_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313555_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313555_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313559_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313559_ > div:after {content:''; display:block; clear:both;}
.layout_313559_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313559_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_313562_:after {content:''; display:block; clear:both;}
.img_webzine_313562_ * {box-sizing:border-box;}
.img_webzine_313562_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_webzine_313562_ .item:after {content:''; display:block; clear:both;}
.img_webzine_313562_ .item a {display:block; text-decoration:none;}
.img_webzine_313562_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_313562_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_313562_ .text_box {padding:0px;}
.img_webzine_313562_ .text_box p {margin:0; padding:0px;}
.img_webzine_313562_ .subject {font-weight:; color:#000000;}
.img_webzine_313562_ .content {color:#333;}

.text_sml_313562_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_313562_ .content {font-size:13px; line-height:1.6em;}
.text_mid_313562_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_313562_ .content {font-size:14px; line-height:1.6em;}
.text_big_313562_ .subject {font-size:20px; line-height:1.4em;}
.text_big_313562_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_313562_ .item {width:100%;}
.col_m_2_313562_ .item {width:50%;}
.col_m_3_313562_ .item {width:33.3333%;}
.col_m_1_313562_ .item,
.col_m_2_313562_ .item2n,
.col_m_3_313562_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_313562_ .item,
	.col_m_2_313562_ .item2n,
	.col_m_3_313562_ .item3n {clear:none;}

	.col_pc_1_313562_ .item {width:100%;}
	.col_pc_2_313562_ .item {width:50%;}
	.col_pc_3_313562_ .item {width:33.3333%;}
	.col_pc_4_313562_ .item {width:25%;}
	.col_pc_5_313562_ .item {width:20%;}
	.col_pc_6_313562_ .item {width:16.6666%;}
	.col_pc_1_313562_ .item,
	.col_pc_2_313562_ .item2n,
	.col_pc_3_313562_ .item3n,
	.col_pc_4_313562_ .item4n,
	.col_pc_5_313562_ .item5n,
	.col_pc_6_313562_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_313562_ .item,
	.col_m_2_313562_ .item2n,
	.col_m_3_313562_ .item3n {clear:none;}

	.col_pc_1_313562_ .item {width:100%;}
	.col_pc_2_313562_ .item {width:50%;}
	.col_pc_3_313562_ .item {width:33.3333%;}
	.col_pc_4_313562_ .item {width:25%;}
	.col_pc_5_313562_ .item {width:20%;}
	.col_pc_6_313562_ .item {width:16.6666%;}
	.col_pc_1_313562_ .item,
	.col_pc_2_313562_ .item2n,
	.col_pc_3_313562_ .item3n,
	.col_pc_4_313562_ .item4n,
	.col_pc_5_313562_ .item5n,
	.col_pc_6_313562_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313563_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313563_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_313563_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_313563_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313563_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_313563_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_313560_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313560_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_313560_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_313560_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#d00000; vertical-align:middle;}
.text_list_313560_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_313560_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_313565_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_313565_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_313565_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_313565_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_313565_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_313565_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_313561_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313561_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313561_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_313566_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_313566_ > div:after {content:''; display:block; clear:both;}
.layout_313566_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313566_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)롤오버시 이미지튀어나오게  ****************** */

.img_tile__157478__:after {content:''; display:block; clear:both;}
.img_tile__157478__ * {box-sizing:border-box;}
.img_tile__157478__ .item {float:left; position:relative; z-index:10; width:100%; padding:5px;}
.img_tile__157478__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__157478__ .figure {display:block;}
.img_tile__157478__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__157478__ .caption {display:block; padding:5px 0;}
.img_tile__157478__ .caption > span {display:block; padding:5px;}
.img_tile__157478__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__157478__ .caption > span.content {color:#444;}

.text_sml__157478__ .caption > span.subject {font-size:12px; line-height:1.6em;}
.text_sml__157478__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__157478__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__157478__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__157478__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__157478__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__157478__ .item {width:100%;}
.col_m_2__157478__ .item {width:50%;}
.col_m_3__157478__ .item {width:33.3333%;}
.col_m_4__157478__ .item {width:25%;}
.col_m_1__157478__ .item,
.col_m_2__157478__ .item2n,
.col_m_3__157478__ .item3n,
.col_m_4__157478__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__157478__ .item,
	.col_m_2__157478__ .item2n,
	.col_m_3__157478__ .item3n,
	.col_m_4__157478__ .item4n {clear:none;}

	.col_t_1__157478__ .item {width:100%;}
	.col_t_2__157478__ .item {width:50%;}
	.col_t_3__157478__ .item {width:33.3333%;}
	.col_t_4__157478__ .item {width:25%;}
	.col_t_5__157478__ .item {width:20%;}
	.col_t_6__157478__ .item {width:16.6666%;}
	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__157478__ .item:hover {z-index:50;}
	.img_tile__157478__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:none;}

	.col_pc_1__157478__ .item {width:100%;}
	.col_pc_2__157478__ .item {width:50%;}
	.col_pc_3__157478__ .item {width:33.3333%;}
	.col_pc_4__157478__ .item {width:25%;}
	.col_pc_5__157478__ .item {width:20%;}
	.col_pc_6__157478__ .item {width:16.6666%;}
	.col_pc_1__157478__ .item,
	.col_pc_2__157478__ .item2n,
	.col_pc_3__157478__ .item3n,
	.col_pc_4__157478__ .item4n,
	.col_pc_5__157478__ .item5n,
	.col_pc_6__157478__ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_313569_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313569_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313569_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
